[Judge]
server_name=127.0.0.1
strfd=01
strlab1=
strlab2=
strlab3=
strlab4=
strlab5=
strjfz=1
stryjezjf=1
strfdxr=N
strdxgg=易达软件公司 13335939327
icom=1
strdxnr=
strtqts=10
strfsk=
strfgs=分公司二
strab=否
str1ab=2
strtsgl=是
